Debian Bug report logs - #348205
O: oneko - X11 screen hack of cat in root window

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Steve Dunham <dunham@cse.msu.edu>

Date: Sun, 15 Jan 2006 17:18:05 UTC

Severity: normal

Merged with 348199

Fixed in version oneko/1.2.sakura.6-3

Done: Thomas Huriaux <thomas.huriaux@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#348205; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Steve Dunham <dunham@cse.msu.edu>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Steve Dunham <dunham@cse.msu.edu>
To: submit@bugs.debian.org
Subject: O: oneko - X11 screen hack of cat in root window
Date: Sun, 15 Jan 2006 09:10:39 -0800
Package: wnpp

I'm retiring and orphaning oneko.





Merged 348199 348205. Request was from graham@mknod.org (Graham Wilson) to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Thomas Huriaux <thomas.huriaux@gmail.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Steve Dunham <dunham@cse.msu.edu>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 348199-close@bugs.debian.org (full text, mbox):

From: Thomas Huriaux <thomas.huriaux@gmail.com>
To: 348199-close@bugs.debian.org, 348205-close@bugs.debian.org
Subject: fixed in oneko-1.2.sakura.6-3
Date: Tue, 24 Jan 2006 16:00:24 +0100
[Message part 1 (text/plain, inline)]
Source: oneko
Source-Version: 1.2.sakura.6-3

Package adopted by Joey Hess <joeyh@debian.org>, new upload on
2006-01-23.

-- 
Thomas Huriaux
[signature.asc (application/pgp-signature, inline)]

Reply sent to Thomas Huriaux <thomas.huriaux@gmail.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Steve Dunham <dunham@cse.msu.edu>:
Bug acknowledged by developer. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 11:29:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 15:09:38 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.